.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-7bb5964d-afc1-114d-2010-146d4dcbc371 {
display: none !important;
}
.lfr-layout-structure-item-b215a2c9-7f6c-2d4a-e676-abdc608cd3e1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-078929f9-0341-ffea-75dd-5f848a27a908 {
display: none !important;
}
.lfr-layout-structure-item-fdf83213-4b62-01c1-76d6-89d7e8da184b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6b6a0db-7dee-04ac-4066-331cb1b184a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
max-width: 1170px !important;
}
.lfr-layout-structure-item-8b8eb7d3-0a89-4367-2702-aca403d4b02b {
display: none !important;
}
.lfr-layout-structure-item-9bfc6b95-4b22-7a26-9f54-7634772618eb {
display: none !important;
}
.lfr-layout-structure-item-324b40da-ad27-8c1f-0e21-d8290cb2cdb4 {
display: none !important;
}
.lfr-layout-structure-item-af5d919a-9364-1d4c-ffc7-3591f04e40a6 {
display: none !important;
}
